/***文档注释***********************************************
 * 作者            ：
 * 创建日期     ：2019-06-18
 * 描述            ：质保书适用产品牌号表
 * 注意事项     ：
 * 遗留BUG   ：
 * 修改日期     ：
 * 修改人员     ：
 * 修改内容     ：
***********************************************************/
package market.Qms.qcm.vo;
import java.io.Serializable;

import market.Qms.qcm.mapper.QcmZbsTmplRSteelMapper;

import com.hnshituo.basic.vo.BaseVO;
import com.hnshituo.orm.annotation.Column;
import com.hnshituo.orm.annotation.Id;
import com.hnshituo.orm.annotation.Table;

@Table(name="QCM_ZBS_TMPL_R_STEEL", namespace=QcmZbsTmplRSteelMapper.class)
public class QcmZbsTmplRSteel extends BaseVO implements Serializable {
	/** 
	 * 模板编号
	 */ 
	@Id
	private String tmpl_no;
	public String getTmpl_no() {
		return this.tmpl_no;
	}
	public void setTmpl_no(String tmpl_no) {
		this.tmpl_no = tmpl_no;
	}

	/** 
	 * 牌号代码
	 */ 
	@Id
	private String steel_code;
	public String getSteel_code() {
		return this.steel_code;
	}
	public void setSteel_code(String steel_code) {
		this.steel_code = steel_code;
	}

	/** 
	 * 牌号名称
	 */ 
	@Column
	private String steel_name;
	public String getSteel_name() {
		return this.steel_name;
	}
	public void setSteel_name(String steel_name) {
		this.steel_name = steel_name;
	}

}
